[distributedSearch:dmc_group_cluster_master]
servers = SRVCLM01.jpit.com:8089

[distributedSearch:dmc_group_deployment_server]
servers = localhost:localhost

[distributedSearch:dmc_group_kv_store]
servers = SRVCLM01.jpit.com:8089,SRVSH01.jpit.com:8089,SRVSH02.jpit.com:8089

[distributedSearch:dmc_group_search_head]
servers = SRVSH01.jpit.com:8089,SRVSH02.jpit.com:808

[distributedSearch:dmc_group_indexer]
default = true
servers = SRVIDX01.jpit.com:8089,SRVIDX02.jpit.com:8089

[distributedSearch:dmc_group_shc_deployer]
servers = localhost:localhost

[distributedSearch:dmc_indexerclustergroup_Cluster_M-TIC]
servers = SRVIDX01.jpit.com:8089,SRVIDX02.jpit.com:8089,SRVCLM01.jpit.com:8089,SRVSH01.jpit.com:8089,SRVSH02.jpit.com:8089

[distributedSearch:dmc_group_license_master]
servers = SRVLM01.jpit.com:8089

[distributedSearch:dmc_searchheadclustergroup_M-TIC_shcluster]
servers = localhost:localhost,SRVSH01.jpit.com:8089,SRVSH02.jpit.com:8089

[distributedSearch]
servers = https://SRVCLM01.jpit.com:8089,https://SRVLM01.jpit.com:8089,https://SRVSH01.jpit.com:8089,https://SRVSH02.jpit.com:8089